{
  "title":"Class 9 Winemaster.com: Subjective Evaluation",
  "description": "This resource contains information related to class 9. ",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/ae14da9f40e5759682bf9d747b6ffb80_MIT15_067S11_Cl9_W.com_S_E.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
